{
  "homeHero": {
    "title": "A Software Company That Helps You Build a Successful Digital Experience to Achieve Your Project Goals",
    "description": "A software company offering innovative website and app development services to help you achieve your goals",
    "button": "Get Started Now",
    "clientsTilte": "Our Trusted Clients",
    "clientsDesc": "We are proud to work with leading companies and organizations worldwide"
  },
  "joinUsHero": {
    "title": "Join the WebSTDY family and help us create amazing digital experiences for our clients."
  },
  "aboutHero": {
    "title": "Relationships in every part of our business are critical to our success",
    "button": "Get Started Now"
  },
  "blogsHero": {
    "title": "Everything you care about in website and app development and digital marketing is here.",
    "button": "Subscribe Now"
  },
  "WebApplicationHero": {
    "title": "Web Development"
  },
  "mobileApplicationHero": {
    "title": "Mobile App Development"
  },
  "digitalMarketingHero": {
    "title": "Digital Marketing"
  },
  "ourProjectsHero": {
    "title": "Some of our outstanding projects in website and mobile app development and digital marketing.",
    "button": "Get Started Now"
  },
  "testimonailsHero": {
    "title": "Have you ever seen this level of customer satisfaction before?"
  },
  "campaign": {
    "title": "The Digital Transformation of Your Project Starts Here",
    "description": "Join over 135 companies and organizations that have trusted our services and whom we’ve helped achieve their goals for more than 11 years."
  },
  "services": {
    "title": "Services",
    "web": "Web Development",
    "mobile": "Mobile App Development",
    "marketing": "Digital Marketing"
  }
}
